name: "記帳機器人"
slug: "accounting-bot"
description: "Google Sheets 語音記帳機器人"

status: "in-progress"
progress: 60
priority: "M"

created_at: 2025-12-01
last_updated: 2025-12-06

category: "工具開發"
domain:
  - "通用工具"
tech_stack:
  - "Python"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "整合 Google Sheets API 與語音辨識"
